#BottomFlex{
	
	 display: flex;

  flex-direction: row;
  justify-content: space-between;

   align-content: space-between; 
    flex-wrap: wrap; 
    /* margin: 0.2em 0.2em 1em 1em;  */
 width:100%;
 background: rgba(0, 81, 36, .7);  
}

.FlexSingle{
	
 	 flex: auto;
    line-height: 1.7em;
	 /* flex: 1 1 80%; */
	color: #bfbfbf;
/*  background-color:red;  */
word-wrap: break-word;
margin-left:0.6em;


}
.BottomHead{
	
	color:#eeeeec;
	padding-bottom:9px;
	text-transform: uppercase;
	letter-spacing: 0.04em;
}

.bheader{
	color: white;
	text-decoration: none;
	
}
/* .BottomHead:before{
	

	
 content: '\2BC8';
 

 padding-right:0.3em;
 	
} */

 a.blink{
        font-size: 0.96em; 
     
    	color:#f3f3f3;
        font-weight: normal;
         text-decoration: none;
       
        word-wrap: break-word;
       
	/*  background-position: 5px 8px;*/
}





.linked_lB{
	
	float:left; 
	margin-left:2px;
	margin-top:4px;
	
	
}
.linkedinB{
 height: 23px;
 width: auto;
	
	background-color: white;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:6px;
}